name: ffi
version: 1.0
id: builtin_ffi
license: BSD3
copyright:
maintainer: glasgow-haskell-users@haskell.org
stability:
homepage:
package-url:
description:
category:
author:
exposed: True
exposed-modules:
hidden-modules:
import-dirs:
library-dirs: /usr/local/lib/ghc-7.0.4
hs-libraries: HSffi
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/lib/ghc-7.0.4/include
includes:
depends:
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces:
haddock-html:
